Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 04:21:24 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I'm really disappointed the way of deal with me as customer  I made my online order and finished the payment process I received a confirmation message but after a day or more I received another message canceling my order and  confirming that the refund will be made to my bank account  but unfortunately till today I haven't received my refund.

Kindly finish my payment settlements 

Waiting for your reply https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2378710